

/* contact-cover start ------------------ */

.contact-cover{	
	background: url('../img/cover5.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 800px;
	padding: 128px 0;	
	background-color: var(--color-background);
}

.contact-cover h1{
	font-size: 80px;
  	color: var(--color-shubhra);
	font-family: "Rozha One", serif;
	margin-top: 300px;
}

.contact-cover p{
	color: var(--color-shubhra);	
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
}
.contact-cover img{
	border-radius: 24px;
}

/* contact-cover end ------------------ */


.contact1{
	padding: 128px 0;
	background-color: #fff;
}

.contact1 .contact-card{
	padding-left: 80px;
}
.contact1 h1{
	font-size: 48px;
	color: var(--color-safron);
	font-family: "Rozha One", serif;
	margin-top: 0px;
} 
.contact1 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #141414;
	margin-top: 0px;
}
.contact1 h3{
	font-size:24px;
	font-weight: 500;
	line-height: 32px;
	color: #141414;
	padding-bottom: 0px;
}

.contact1 iframe{
	border-radius: 24px;
	width: 100%;
	height: 480px;
}
.contact1 p.social a{
	padding-right: 8px;
	font-size: 32px;
	color: #141414;
}
.contact1 .btn-cont .fa-whatsapp{
	padding-right: 4px;
}
.contact1 h5{
	margin: 32px 0 56px 0;
}
.contact1 .form-group{
	margin-bottom: 24px;
}
.contact1 .contact-form h3{	
	font-size:32px;
	font-weight: 400;
	line-height: 28px;
	color: #141414;
	margin-bottom: 32px;
}




/* Media Queries Start ---------------------------*/

@media (max-width: 768px){


/* contact-cover start ------------------ */

div.contact-cover{	
	display: none;
}

div.contact-cover h1{
	font-size: 80px;
  	color: var(--color-shubhra);
	font-family: "Rozha One", serif;
	margin-top: 300px;
}

div.contact-cover p{
	color: var(--color-shubhra);	
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
}
div.contact-cover img{
	border-radius: 24px;
}

/* contact-cover end ------------------ */


div.contact1{
	padding: 80px 0 32px 0;	
	background-color: #fff;
}

div.contact1 .contact-card{
	padding-left: 80px;
}
div.contact1 h1{
	font-size: 32px;
	color: var(--color-safron);
	font-family: "Rozha One", serif;
	margin-top: 0px;
} 
div.contact1 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #141414;
	margin-top: 0px;
}
div.contact1 h3{
	font-size:18px;
	font-weight: 700;
	line-height: 18px;
	color: #141414;
	padding-bottom: 0px;
}

div.contact1 iframe{
	border-radius: 24px;
	width: 100%;
	height: 200px;
	margin-top: 32px;
}
div.contact1 p.social a{
	padding-right: 8px;
	font-size: 32px;
	color: #141414;
}
div.contact1 .btn-cont .fa-whatsapp{
	padding-right: 4px;
}
div.contact1 h5{
	margin: 32px 0 56px 0;
}
div.contact1 .form-group{
	margin-bottom: 24px;
}
div.contact1 .contact-form h3{	
	font-size:32px;
	font-weight: 400;
	line-height: 28px;
	color: #141414;
	margin-bottom: 32px;
}


}
/* Media Queries End ---------------------------*/



















